=== debian/control ===
Source: jnr-posix
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
           Jakub Adam <jakub.adam@ktknet.cz>,
           Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9),
 default-jdk,
 javahelper,
 junit4,
 libjffi-java (>= 1.2.7~),
 libjnr-x86asm-java (>= 1.0.2~),
 libjnr-constants-java,
 libjnr-ffi-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper,
 bnd
Standards-Version: 3.9.6
Homepage: https://github.com/jnr/jnr-posix
Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-posix.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-posix.git

Package: libjnr-posix-java
Architecture: all
Depends: libjnr-constants-java,
         ${maven:Depends}, ${misc:Depends}
Suggests: libjnr-posix-java-doc, ${maven:OptionalDepends}
Description: basic POSIX-like functions for Java
 This package is a Java library providing access to various
 POSIX functions like chmod(2), link(2) or getuid(2) through
 dynamic loading of native libraries with JNA.

Package: libjnr-posix-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: libjnr-posix-java, ${maven:DocOptionalDepends}
Description: Java JNR-POSIX library API documentation
 This package includes the development documentation for the
 JNR-POSIX library which provides access to various POSIX
 functions like chmod(2), link(2) or getuid(2) through
 dynamic loading of native libraries with JNA.
