=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export JAVA_TOOL_OPTIONS=-Dfile.encoding=UTF-8

%:
	dh $@ --buildsystem=maven --with javahelper

JAR=debian/libjnr-posix-java/usr/share/java/jnr-posix.jar
override_jh_manifest:
	jh_manifest

	# generate OSGi metadata
	bnd wrap -properties debian/jnr-posix.bnd -output $(JAR).tmp $(JAR)
	mv $(JAR).tmp $(JAR)
