=== debian/watch ===
version=3
https://github.com/jnr/jnr-posix/releases .*/(?:jnr-posix-)?(\d+\.\d+\.\d+).tar.gz
