## jnr-posix 3.0.12

=== debian/changelog ===
jnr-posix (3.0.12-2) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Nov 2015 14:19:46 +0100

jnr-posix (3.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Added the missing build dependency on junit4

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Sep 2015 23:07:15 +0200
