=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: jnr-posix
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
            Jakub Adam <jakub.adam@ktknet.cz>,
            Tim Potter <tpot@hp.com>
@@ -16,11 +15,11 @@
  libjnr-ffi-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper,
- bnd
+ bnd (>= 2.1.0)
 Standards-Version: 3.9.6
 Homepage: https://github.com/jnr/jnr-posix
 Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-posix.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-posix.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-posix.git
 
 Package: libjnr-posix-java
 Architecture: all
