=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,5 @@
 	jh_manifest
 
 	# generate OSGi metadata
-	bnd wrap -properties debian/jnr-posix.bnd -output $(JAR).tmp $(JAR)
+	bnd wrap --properties debian/jnr-posix.bnd --output $(JAR).tmp $(JAR)
 	mv $(JAR).tmp $(JAR)
