## jnr-posix 3.0.37

=== debian/changelog ===
jnr-posix (3.0.37-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 17 Jul 2017 19:46:30 +0100

jnr-posix (3.0.37-1) experimental; urgency=medium

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 22 Mar 2017 22:10:54 +0000

jnr-posix (3.0.36-1) experimental; urgency=medium

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 10 Mar 2017 22:11:45 +0000

jnr-posix (3.0.33-2) experimental; urgency=medium

  * Fix FTBFS bug: add versioned B-D on libjnr-constants-java (>= 0.9.6~).

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 19 Jan 2017 20:23:02 +0000

jnr-posix (3.0.33-1) experimental; urgency=medium

  * New upstream release. (Closes: #851323)
  * Add myself as uploader.
  * Update B-D on libjnr-ffi-java to versioned one (>= 2.1.2~).
  * Add B-D on libmaven-bundle-plugin-java.
  * Wrap and sort dependencies lists.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8. No changes were required.
  * Switch Vcs-Git URL to https.
  * Add get-orig-source target to d/rules.
  * Switch d/copyright file to 1.0 format.
  * Delete obsolete README.Debian files.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 18 Jan 2017 21:44:56 +0000

jnr-posix (3.0.12-3) unstable; urgency=medium

  * Team upload.
  * Ignore all test failures for now to prevent a build failure on i386 which
    upstream has not commented on yet. (Closes: #860691)

 -- Markus Koschany <apo@debian.org>  Sat, 29 Apr 2017 21:50:46 +0200
