## jnr-posix 3.0.42

=== debian/changelog ===
jnr-posix (3.0.42-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 24 Oct 2017 20:39:46 +0100
