=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/jnr/jnr-posix
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-posix.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-posix.git
