=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 	# generate OSGi metadata
 	bnd wrap --properties debian/jnr-posix.bnd --output $(JAR).tmp $(JAR)
 	mv $(JAR).tmp $(JAR)
+
+get-orig-source:
+	uscan --verbose --download-current-version
