## jnr-posix 3.0.45

=== debian/changelog ===
jnr-posix (3.0.45-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11, dependency of jruby. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 10:15:24 +0100

jnr-posix (3.0.45-2) unstable; urgency=medium

  * Team upload.
  * Fix libjnr-posix-java-doc.links and symlink jquery files correctly.
    Thanks to Andreas Beckmann for the report. (Closes: #901044)
  * Declare compliance with Debian Policy 4.2.0.

 -- Markus Koschany <apo@debian.org>  Thu, 23 Aug 2018 20:38:24 +0200

jnr-posix (3.0.45-1) unstable; urgency=medium

  * New upstream release. (Closes: #900376)
  * Update Uploaders list. (Closes: #889407)
    Remove Damien Raude-Morvan since he is unactive these days.
    Thanks for your work.
  * Bump DH compat level to 11.
  * Bump Standards-Version to 4.1.4. No changes were required.
  * Migrate Vcs-* URLs to salsa.d.o.
  * Update copyright info.
  * Remove deprecated get-orig-source target from d/rules.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 30 May 2018 19:51:48 +0100
