=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,6 @@
 	bnd wrap --properties debian/jnr-posix.bnd --output $(JAR).tmp $(JAR)
 	mv $(JAR).tmp $(JAR)
 
-get-orig-source:
-	uscan --verbose --download-current-version
+override_jh_installjavadoc:
+	jh_installjavadoc
+	-find debian/libjnr-posix-java-doc/usr/share/doc/libjnr-posix-java -type f -name '*jquery*' -delete
