## jnr-posix 3.1.10

=== debian/changelog ===
jnr-posix (3.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.10.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Mention the new EPL-2.0 license.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Oct 2021 18:20:31 +0200
