=== debian/control ===
--- 
+++ 
@@ -2,26 +2,25 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
-           Jakub Adam <jakub.adam@ktknet.cz>,
+Uploaders: Jakub Adam <jakub.adam@ktknet.cz>,
            Tim Potter <tpot@hp.com>,
            Miguel Landaeta <nomadium@debian.org>
 Build-Depends: bnd (>= 2.1.0),
-               debhelper (>= 10~),
+               debhelper-compat (= 13),
                default-jdk,
                javahelper,
                junit4,
                libjffi-java (>= 1.2.7~),
                libjnr-constants-java (>= 0.9.6~),
-               libjnr-ffi-java (>= 2.1.2~),
+               libjnr-ffi-java (>= 2.2.7),
                libjnr-x86asm-java (>= 1.0.2~),
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper
-Standards-Version: 4.1.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jnr/jnr-posix
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-posix.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-posix.git
+Vcs-Git: https://salsa.debian.org/java-team/jnr-posix.git
+Vcs-Browser: https://salsa.debian.org/java-team/jnr-posix
 
 Package: libjnr-posix-java
 Architecture: all
@@ -40,6 +39,8 @@
 Section: doc
 Depends: ${maven:DocDepends},
          ${misc:Depends}
+Recommends: libjs-jquery,
+            libjs-jquery-ui
 Suggests: libjnr-posix-java,
           ${maven:DocOptionalDepends}
 Description: Java JNR-POSIX library API documentation
