## jnr-posix 3.1.18

=== debian/changelog ===
jnr-posix (3.1.18-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Bump watch file version to 4 and update tags URLs.
  * Apply Multi-Arch hints.
  * Add Rules-Require-Root field with 'no' as value.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 25 Nov 2023 22:22:48 +0000
