=== debian/control ===
--- 
+++ 
@@ -17,13 +17,15 @@
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jnr/jnr-posix
 Vcs-Git: https://salsa.debian.org/java-team/jnr-posix.git
 Vcs-Browser: https://salsa.debian.org/java-team/jnr-posix
+Rules-Requires-Root: no
 
 Package: libjnr-posix-java
 Architecture: all
+Multi-Arch: foreign
 Depends: libjnr-constants-java,
          ${maven:Depends},
          ${misc:Depends}
@@ -36,6 +38,7 @@
 
 Package: libjnr-posix-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${maven:DocDepends},
          ${misc:Depends}
